<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
global $sitename, $nukeurl;

define("_AB_NUKESENTINEL","Sentinel");
define("_ACCESSONLYADMINGOD","!! Access only for Admin GOD !!");
define("_ACTION","Action");
define("_ACTIVATE","Activate");
define("_ACTIVATE2","Activate?");
define("_ACTIVE","Active");
define("_ADDARTICLE","Add article");
define("_ADDBLOCK","Create a new block");
define("_ADDTOPIC","Add topic");
define("_ADDUSERGROUPES","Add user in a group");
define("_ADMINID","Admin ID");
define("_ADMINISTRATION","Administration");
define("_ADMINLOGIN","Administration System Login");
define("_ADMINLOGINWRONG","!! ERROR Password !!");
define("_ADMINLOGOUT","Logout / Exit");
define("_ADMINMANAGER","Admins Manager");
define("_ADMINMENU","Administration Menu");
define("_ADMINS","Les administrateurs");
define("_ADMINYAT","Administration des comptes");
define("_ADMPOLLS","Survey / Polls");
define("_AGENT","Browser");
define("_ALL","All");
define("_ALLACTIVESMODULES","Show all modules actives");
define("_ARTICLEADMIN","Administration des articles");
define("_ARTICLES","Articles");
define("_AUTOMATEDARTICLES","Programmed Articles");

define("_BLOCKS","Blocks");
define("_BLOCKSMANAGER","Blocks Manager");
define("_BLOCKMANAGEMENT","Blocks Management");
define("_BLOCKS_MANAGER","Blocs Manager");
define("_BY","by");

define("_CANCELADMIN","Close admin session");
define("_CB_BLOCKS","Center Blocks");
define("_CENTERBLOCK","Center Block");
define("_CENTERDOWN","Center Down");
define("_CENTERUP","Center Up");
define("_CHANGEDATE","Change start date to today?");
define("_CMAX","Control Center Maximus");
define("_COMMENTSARTICLES","Activate Comments in Articles?");
define("_COMPLETEFIELDS","You must complete all compulsory fields");
define("_COMPTESADMINS","Comptes administrateurs");
define("_CONFIG","Config");
define("_CONFIGADVANCE","Advanced configuration");
define("_CONFIGBLOCKS","Blocks in module");
define("_CONFIGGROUPES","Groups Configuration");
define("_CONFIGMEMBERS","Users Accounts Configuration");
define("_CONFIGMEMBERS2","Configuration des champs perso utilisateurs");
define("_CONFIGNEWS","Articles Configuration");
define("_CONFIGSTANDART","Configuration simple");
define("_CONFIGYAT","Users Configuration");
define("_CONSULTGROUPES","Consultation des groupes");
define("_CONSULTMEMBERS","Consultation des comptes utilisateurs");
define("_CONTENT","Content");
define("_CONTROLECENTER","Control Center");
define("_COPYRIGHTSLICENCE","<font size='3'>Maximus est développé en commun entre Cyril Levert ( France ) et Benoit ( Hollande )<br />Fort de plusieurs années d'expériences en logiciels libre et de développements communautaires, le projet Maximus vit le jour.<br /> Né d'une idée commune et d'un effort commun de faire tendre un CMS vers ce qui peut se faire de plus aisé à prendre en main et ainsi développer un projet sans connaissance aucune dans les différents languages utilisés, Maximus est dédié pour toute plateforme ( intranet, site web ou autre ) écrit en PHP / MySQL ( contient un peu de Javascript et CSS ) <br />Maximus est sous licence GPL donc libre et gratuit, nous n'assurons aucune garantie quant aux différentes utilisations .<br />Maximus CMS est capable de gérer un Blog, un site web a vocation communautaire, un site web de gestion de contenu mais bien d'autres choses encore que vous ne tardrez pas à découvrir.<br />Maximus est le seul CMS assurant une compatibilité avec un autre CMS: PHPNuke en l'occurence.<br />Maximus l'essayer c'est l'adopter !!!<br /><br />");
define("_CREATEBLOCK","Create Block");
define("_CREATEGROUPES","Créer un groupe utilisateur");
define("_CREATEMEMBER","Créer un compte utilisateur");
define("_CREATEUSERDATA","Do you want to create a normal user with the same data?");
define("_CREDITS","Credits");
define("_CURRENTPOLL","Current Poll");

define("_DATABASE","Database");
define("_DAY","Day");
define("_DAYS","days");
define("_DAZIBAO"," - Dazibao Maximus");
define("_DAZIBAO_ACCESS"," ->Accès Dazibao");
define("_DAZIBAO_PREVIOUS","Page précédente");
define("_DAZIBAO_NEXT","Page suivante");
define("_DAZIBAOMAX","Dazibao Maximus");
define("_DAZIBAO1","Vous pouvez <b>modifier votre message</b> en cliquant sur l'image");
define("_DAZIBAO2","Vous pouvez <b>supprimer</b> (vider) <b>  votre message</b> en cliquant sur l'image");
define("_DAZIBAO3","En bas de la page vous pouvez <i>changer de page</i> pour lire les messages présents");
define("_DAZIBAO4","Vous pouvez <b>poster un message</b> ci-dessous");
define("_DAZIBAO_SAVE","Cliquez ici pour valider votre message");
define("_DEACTIVATE","Deactivate");
define("_DEBUG","Journal débugage");
define("_DEBUG1","Débug");
define("_DELETEIMAGES","Supprimer les images inutilisées");
define("_DELETEDMEMBERS","Consultation des comptes supprimés");
define("_DELETEREFERERS","Effacer les r&eacute;f&eacute;rants");
define("_DESCRIPTION","Description");
define("_DOWNLOAD","Downloads");

define("_EDITDAZIBAO","Édité le");
define("_EDITADMINS","Edit Admins");
define("_EDITDELETEBLOCK","Edit / delete a block");
define("_EDITTOPIC","Edit Topic");
define("_EMAIL","Email");
define("_EMAILGROUPES","Envoyer un email à un groupe");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_EXAMPLE","Example");
define("_EXTRAINFO","Extra Info");

define("_FAQ","F.A.Q.");
define("_FORCHANGES","(For Changes Only)");
define("_FROM","From");
define("_FUNCTION","Function");
define("_FUNCTIONS","Functions");

define("_GADMIN","Administration");
define("_GART","Les articles");
define("_GENERATENEWKEY","Generate a new Admin Key");
define("_GESTIONBLOCKS","Gestion des blocs");
define("_GESTIONWBBLOCKS","Blocks Manager");
define("_GESTIONARTICLES","Gestion des articles");
define("_GESTIONCENTERBLOCKS","Gestion du center blocs");
define("_GESTIONCOMPTES","Gestion des comptes");
define("_GESTIONGROUPES","Gestion des groupes");
define("_GESTIONMEMBERS","Gestion des utilisateurs");
define("_GESTIONMODULES","Gestion des modules");
define("_GLOBALVIEWGROUPES","Vue global des utilisateurs & groupes");
define("_GO","Go!");
define("_GOBACK","[ <A href=\"javascript:history.go(-1)\">Retour</A> ]");
define("_GROUPSMANAGER","Groupes Manager");
define("_GYAT","Les membres");
define("_GR_ADMGRP","Les groupes");

define("_HELP","Help");
define("_HOMEDOWNLOADS","Cache accueil Downloads");
define("_HOMEPAGE","HomePage");
define("_HOMESITE","Home");
define("_HOSTNAME","Host Name");
define("_HTTPREF_NO_ACTIVE","HTTP referers yet no actives,<br /> you can active them now in <a href='".$GLOBALS['admin_file'].".php?op=ConfigurationAdvance'>your Maximus advance configuration<a>");

define("_ID","ID");
define("_IFYOUACTIVE","(If you Active this Message now, the start date will be today)");
define("_IMAGE","Image");
define("_INACTIVE","Inactive");
define("_INFOPASSE","(leave blank to keep the same password)");
define("_INSTALLED","Installed");
define("_IP","IP");

define("_KEYADMIN","Key Admin");
define("_KEYLOGINWRONG","!! ERROR Key Admin !!");

define("_LANGUAGE","Language");
define("_LAST","Last");
define("_LASTARTICLES","Last articles");
define("_LEGALMENTIONS","Legal Mentions");
define("_LICENCEGPL","Licence GPL");
define("_LINEUP","Line Up"); 
define("_LINEDOWN","Line Down");
define("_LISTING","Listing");
define("_LISTINGFILE","Listing des fichiers");
define("_LOGSACCESS","Logs accès admin");
define("_LOGOUTADMIN","Logout admin");

define("_MESSAGE","Message");
define("_MESSAGES","Messages");
define("_MESSAGESADMIN","Messages Administration");
define("_MESSAGETITLE","Title");
define("_MESSAGECONTENT","Content");
define("_MODAUTHOR","Modifié par l'auteur le");
define("_MODULES","Modules");
define("_MODULESADMIN","Modules Administration");
define("_MODULESMANAGER","Modules Manager");
define("_MSANALYSIS","Config des stats avancées");
define("_MULTILINGUALOPT","Multilingual Options");
define("_MUSTBEINIMG","must be in /images/ directory. Valid only for AvantGo module");
define("_MVADMIN","Administrators Only");
define("_MVALL","All Visitors");
define("_MVANON","Anonymous Users Only");
//define("_MVGROUPS","");
define("_MVUSERS","Registered Users Only");

define("_NAME","Name");
define("_NEXT","Next page");
define("_NE_NEWSCONFIG","Configuration des articles");
define("_NOAUTOARTICLES","There are no programmed articles");
define("_NOEDITOR","No wysiwyg");
define("_NOFUNCTIONS","---------");
define("_NOTINMENU","[ <big><strong>&middot;</strong></big> ] means a module which name and link will not be visible in Modules Block");
define("_NOT_INSTALLED","Not installed");

define("_OFFICIALWEBSITE","Official Web Site");
define("_OK","Ok!");
define("_OR","or");
define("_OS","OS");

define("_PAGE","Page");
define("_PANELADMIN","Panel modules Maximus");
define("_PANELADMINISTRATION","Tableau de bord");
define("_PANELADMINMODULES","Installer / Désinstaller un module");
define("_PANELADMINMODULES1","Panel des modules");
define("_PANELWEBSITE","Gestion du site");
define("_PASSWDNOMATCH","D&eacute;sol&eacute;, les mots de passe ne correspondent pas.  Retournez &agrave; la page pr&eacute;c&eacute;dente et essayez &agrave; nouveau.");
define("_PASSW","Password");
define("_PLAN","Map");
define("_PREFERENCES","Preferences");
define("_PREVIEW","Preview");
define("_PUBLISHEDSTORIES","This administrator has published stories");

define("_REASON","Reason");
define("_RELOAD","Reload page");
define("_REMOVECOMMENTS","Delete Comments");
define("_REQUIRED","(required)");
define("_REQUIREDNOCHANGE","(required, can't be changed later)");
define("_RETYPEPASSWD","Retype Password");
define("_RETURN","Return");
define("_REVIEWS","Reviews");

define("_SAVE","Save");
define("_SAVECHANGES","Save Changes");
define("_SEARCH","Search");
define("_SEARCHARTICLE","Search article");
define("_SEARCHMEMBER","Search member");
define("_SECUREADMINS","Secure Admin");
define("_SECUREADMIN2","Secure Admin");
define("_SELECTNEWADMIN","Please select a new admin to re-assign them");
define("_SEL_ALL","Select all");
define("_SEL_NONE","Delect none");
define("_SEND","Send");
define("_SENTINEL","Sentinel");
define("_SESSIONS","Sessions");
define("_SHOW","Show");
define("_SHOWALL","Show All");
define("_SHOWINMENU","Visible in Modules Block?");
define("_SHOWMONTH","Show Month");
define("_SIZE","Size");
define("_STAFF","Staff");
define("_STORYID","Story ID");
define("_SUBJECT","Subject");
define("_SUBMIT","Submit");
//define("_SUBUSERS","");
define("_SUPPORT","Official support");
define("_SURETODELCOMMENTS","Are you sure you want to delete selected Comment and all its replies?");
define("_SUSPENDMEMBERS","Consultation des comptes suspendus");
define("_SYSTEME","System");

define("_TIME","Time");
define("_TITLE","Title");
define("_TITLEPROMO","Promove Members");
define("_TO","To");
define("_TUTO","Tutos Maximus Développement");

define("_URL","URL");
define("_USERS","Users");

define("_VEILLE","Veille");
define("_VIEW","Visible à");
define("_VIEWPRIV","Qui peut le voir ?");
define("_VISITORS","Visitors");

define("_WAITING","Please waiting ...");
define("_WAITMEMBERS","Consultation des comptes en attente");
define("_WARNING","Warning");
define("_WHATGROUPS","Visible pour le/les groupes(s)");
define("_WHATGRDESC","Description des groupes");
define("_WEBSITE","Accès site web");
define("_WELCOMETOMAX","Welcome to Maximus !");
define("_WELCOMETOMAX2","Assurez vous d'avoir votre login, votre mot de passe ainsi que la clef de sécurité afin de valider votre accès à la console d'administration.");
define("_WHOLINKS","Who's linking our site?");
define("_WHOSONLINE","Who's Online");

define("_YOUARELOGGEDOUT","You are now logged out!");